<?php

class Delete_event extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('delete_event/index');
		}
		
}



